{% extends "base.html" %}

{% block title %}
    Категории товаров
{% endblock %}

{% block content %}
    <h2>Категории товаров</h2>
    <ul>
        {% for category in category_list %}
            <li>{{ category.name }}</li>
        {% endfor %}
    </ul>
{% endblock %}